Subject: Re: Archiving the expired work

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 10 Jan 2019 20:42:44 +0000

Thank Robert, I was looking for this archive for yangcatalog.org __ and I failed to see it in the list of archives

-éric

On 10/01/2019, 19:32, "WGChairs on behalf of Robert Sparks" <[email-masked] on behalf of [email-masked]> wrote:

    The id-archive is available via rsync at rfc.ietf.org::id-archive and 
    contains all drafts, expired or not.
    
    (The repository of currently active drafts is at 
    rfc.ietf.org::internet-drafts.)
    
    RjS

    On 1/10/19 11:53 AM, Eric Vyncke (evyncke) wrote:
    > Toerless,
    >
    > There is indeed no rsync'able archive of all expired drafts which makes search a little more complex.
    >
    > AFAIK, rsync is only available for active draft and of course for RFC
    >
    > -éric
    >
    > On 10/01/2019, 16:46, "Toerless Eckert" <[email-masked]> wrote:
    >
    >      I think its a common issue that newcomers to WGs with an otherwise
    >      long term membership always have a hard time to catch up with the
    >      context and avoid the problem Stewart is referring to.
    >      
    >      One of standard problems for newcomers to catch up is IMHO that the
    >      IETF is very lame to capture the conclusions for old work that did
    >      not proceed to RFC. I have at times tried to dig down on stuff i had
    >      interest in and would have really liked to see if authors/WG-chairs
    >      would send off expiring work into the eternal draft archive with one
    >      final update including such a status summary. So one know whether
    >      the idea just didn't see enough interest in a group, was debunked,
    >      etc. pp. I know this is somewhat hard, but IMHO worthwhile.
    >      
    >      Cheers
    >          Toerless
    >      
    >      On Thu, Jan 10, 2019 at 12:21:57PM +0000, Acee Lindem (acee) wrote:
    >      > +1 with Stewart. At least in the Routing Area WGs in which I participate, I believe we go out our way to give new work fair consideration.
    >      > Thanks,
    >      > Acee
    >      >
    >      > From: WGChairs <[email-masked]> on behalf of Stewart Bryant <[email-masked]>
    >      > Date: Thursday, January 10, 2019 at 7:15 AM
    >      > To: Kent Watsen <[email-masked]>, "Eric Vyncke (evyncke)" <[email-masked]>, Mary Barnes <[email-masked]>, Deborah Brungard <[email-masked]>
    >      > Cc: "[email-masked]" <[email-masked]>
    >      > Subject: Re: IETF103 Plenary discussion on WG meeting conduct
    >      >
    >      >
    >      > Our culture is an asset, so we need to change it carefully and wisely, being wary of the inevitable unintended consequences of change.
    >      >
    >      > I was in the plenary and could not figure out what actually happened, other that it appeared that someone was trying to re-introduce an old, previously discredited idea which was rebuffed.
    >      >
    >      > If someone is re-inventing/introducing old work (which is I think that this was about) then it is as well for us all to remember that all work needs to live in its own time, but that the onus is on the *proposer* to understand the history of the concept and pre-empt historical concerns up front.
    >      >
    >      > Whatever happens here we also need to remember that one case makes very poor law.
    >      >
    >      > - Stewart
    >      > On 09/01/2019 19:37, Kent Watsen wrote:
    >      > I disagree that that this can???t be changed and, to the extent we agree that there is a problem, we should try.
    >      >
    >      > Actually, if each of us to agree to put a single (IETF-provided?) slide in our meeting kickoff decks on e.g., courtesy, and spend 1-minute on it (i.e., ???the chairs have been asked to relay this message...???), it would hammer the point home by the end of the week.   This may be preceded by an email from IETF Chair, but I wouldn???t view that as a substitute for an in-room slide.  I would do this for one meeting only or, at least, until needed again.
    >      >
    >      > It???s nice/good to have the bullet in the Note Well (and the aforementioned slide could refer to it) but, honestly, I???ve never noticed it before.  The Note Well slide???s font is too small to read in the meeting, and the chairs just say ???note well the Note Well??? and/or something to the effect that anything said is considered a contribution.  Yes, I know, as a Chair putting together the slides, I have a rather readable version in-front of me every four months, but after years of small-font and pithy-intros, I became desensitized to it long ago and now it somewhat just glosses over my eyes.
    >      >
    >      > Kent
    >      >
    >      >
    >      > On 1/8/19, 8:31 AM, "WGChairs on behalf of Eric Vyncke (evyncke)" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:
    >      >
    >      > Mary
    >      >
    >      > Very sensible email about the situation and the causes.
    >      >
    >      > And, I am sure that we agree that we could aim for a better: leadership should example
    >      >
    >      > -éric
    >      >
    >      > From: WGChairs <[email-masked]><mailto:[email-masked]> on behalf of Mary Barnes <[email-masked]><mailto:[email-masked]>
    >      > Date: Monday, 7 January 2019 at 23:05
    >      > To: "BRUNGARD, DEBORAH A" <[email-masked]><mailto:[email-masked]>
    >      > Cc: "[email-masked]"<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
    >      > Subject: Re: IETF103 Plenary discussion on WG meeting conduct
    >      >
    >      > I had a hard time taking away too much from that despite the level of detail since there wasn't a clear example of the infarction in my opinion.  Clearly, we know people (including ADs, WG chairs, regular participants and even sometimes new ones) often don't communicate well nor nicely.   I go to the newcomer events and warn anyone that tells me they'll be presenting that they will encounter hostility.  That's not a good thing, but that's our community and culture in my experience and it's quite often reenforced based upon leadership choices.  I've had what I consider some of the rudest interactions with some ADs and everyday you can find examples of email discussions that could have been worded much differently.  And, it's possible that the fact that we only meet 3 times per year (rather than monthly or every 6 weeks) with the majority of interactions happening via email contributes to the situation.  It's very easy to misinterpret things in email and our very, very short sessions don't allow much back and forth for clarifying questions and really effective dialog.
    >      >
    >      > Personally, I don't think given even these factors that a huge cultural shift is possible. And, I also think that we are a tougher crowd than average when it comes to getting folks to interact "nicely".   But, I think leadership can better handle situations as they occur by talking to the perceived offending parties after the meetings OR during a meeting if things are getting too tense.  That has happened and it does work.  I would also suggest that newcomers (or really anyone) be encouraged to bring the situations forward during the week and then maybe someone can set up a few minutes for them to have a side discussion with the person with whom they encountered an apparent issue.  A lot of us are a lot nicer one on one than in the large group interactions.  And, cross talk, even amongst those that know one another well also happens.  In general, many are not very good at listening to understand, but rather listen with the intent to respond (based on sometimes false assumptions).    If things are really bad, then I think that should go through ombuds team.   I don't think we need HR folks in meetings and I really don't think any sort of training would help much (if my mother were still alive, she could recount her many attempts at trying to improve my social graces - she gave up when I was about 10).    One only has to compare our group during refreshment breaks to that of other conferences to see a significant difference when it comes to the most basic practice of etiquette.  We'd need to start with the 101 class from the Emily Post Institute.
    >      >
    >      > Regards,
    >      > Mary.
    >      >
    >      >
    >      >
    >      > On Fri, Jan 4, 2019 at 4:42 PM BRUNGARD, DEBORAH A <[email-masked]<mailto:[email-masked]>> wrote:
    >      > Hi,
    >      >
    >      > I am not aware myself though maybe private discussions-
    >      >
    >      > The minutes of the Plenary were just posted, it has a very good transcript of the open mike session-
    >      > https://datatracker.ietf.org/meeting/103/materials/minutes-103-ietf-201811071730-00<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_meeting_103_materials_minutes-2D103-2Dietf-2D201811071730-2D00&d=DwMGaQ&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=9zkP0xnJUvZGJ9EPoOH7Yhqn2gsBYaGTvjISlaJdcZo&m=GPn3zW7m3vZOi8maKmMLkVWGqpPwUZDPkaSCuvzlHUE&s=_P8BBnWRGktpRThGeyCtEUAT_08Gz1qBK2oDqgVvDdc&e=>
    >      >
    >      > Happy New Year everyone -
    >      > Deborah
    >      >
    >      >
    >      > -----Original Message-----
    >      > From: S Moonesamy <[email-masked]<mailto:[email-masked]>>
    >      > Sent: Friday, December 14, 2018 4:58 PM
    >      > To: BRUNGARD, DEBORAH A <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
    >      > Subject: Re: IETF103 Plenary discussion on WG meeting conduct
    >      >
    >      > Hi Deborah,
    >      > At 10:23 AM 13-12-2018, BRUNGARD, DEBORAH A wrote:
    >      > >At Bangkok's plenary meeting, during the IESG mike session, we had a
    >      > >couple of people commenting on their experience at working group
    >      > >meetings. Some people felt that they were treated inappropriately, that
    >      > >they were personally criticized vs. technically, or were simply told
    >      > >their idea was discussed before vs. a short summary so as to understand
    >      > >why it was rejected.
    >      >
    >      > Did anyone talk with the persons to find out what happened?
    >      >
    >      > Regards,
    >      > S. Moonesamy
    >      
    >      --
    >      ---
    >      [email-masked]
    >      
    >